Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86496 - system does not boot after finish of kickstart install
Summary: system does not boot after finish of kickstart install
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda
Version: 2.1
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-24 14:39 UTC by Gurdeep Singh
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-04 22:00:45 UTC


Attachments (Terms of Use)

Description Gurdeep Singh 2003-03-24 14:39:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; Hotbar 4.1.8.0)

Description of problem:
We are installing AS2.1 on IBM intellistation M Pro using kickstart. System is 
having single CPU. Installation completes successfully. On reboot system tries 
to boot SMP kernel by default, which hangs the system. We need to manually 
select kernel version from boot menu, boot the system & make changes to 
grub.conf/lilo.conf. Why system is trying to boot SMP kernel by default? 
 Help is much appreciated as its taking lot cycles to make manual changes after 
fresh installs.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.kickstart IBM M pro system with single CPU
2.Installation completes & on reboot tries to load SMP kernel.
3.
    

Actual Results:  system hangs.

Expected Results:  system should not boot SMP kernel by default for single CPU 
machine.

Additional info:

Comment 1 Michael Fulbright 2003-03-24 17:52:41 UTC
What processor and chipset is in this box? Apparently it has the 'HT' flag set,
meaning it has hyperthreading support.  You probably need to disable the
hyperthreading support in your BIOS if the kernel hangs.

Comment 2 Lew Newby 2003-03-24 18:50:30 UTC
The IBM systems that we are installing this are 1.4 GHz P4 systems that do not
have HT support.

Lew Newby
lnewby@cadence.com

Comment 3 Lew Newby 2003-03-24 19:17:19 UTC
Ok correction. THe exact details are an IBM Intellistation M Pro Model 6849 with
a  single Pentium 4 1.5 GHz processor and an Intel 850 chipset.

Comment 4 Lew Newby 2003-03-27 21:08:18 UTC
Could we gt the priority and severity on this issue increased?

Comment 5 Uwe Beck 2003-08-06 21:17:28 UTC
The same problem with a ASUS Hyper-Threading Mainboard and Intel P4 2,4GHz. The
P4 2,4 GHz prozessor does not support Hyper-Threading!
This problem was fixed in Quaterly Update Q2.
Uwe Beck
ubeck@c3pdm.com


Comment 6 Matt Wilson 2003-10-09 22:54:49 UTC
please attach kernel messages (dmesg or serial output) from the systems and
/proc/cpuinfo


Comment 7 Jeremy Katz 2004-01-04 22:00:45 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to the bug report.


Note You need to log in before you can comment on or make changes to this bug.